Subject: Why don't lense flares show up in Alpha channel saves?
From: [email-masked] (Mike Harlock)
To: [email-masked]
Date: Thu, 19 Oct 95 22:48:23

Subject says it all.   I have a scene only containing a lense flare,
which eventually gets bright enough to wash the whole scene.
it will be used as an effects transition down the road in an non-linear
editor.

Should I just self-key it with a 0 saturation render?  I rendered it
against black, of course, so perhaps it's own transparency is what it needs.

--Mike

       __
      <  \      [email-masked] - Mike Harlock      
[\\\\\\(\ (:::<======================================-
\<      >  \       Practice Random Kindness
 \\    /    |    And Senseless Acts of Beauty
  `==='____/

--
[email-masked] (Mike Harlock) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]